# Generated by Django 3.2.6 on 2023-08-14 07:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0011_child'),
    ]

    operations = [
        migrations.AddField(
            model_name='child',
            name='mobil',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.RESTRICT, to='rizq_sanjaya_app.mobil'),
        ),
    ]
